<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CopyMenuItemTitle</key>
	<string>Копировать</string>
	<key>ErrorNumberX</key>
	<string>Ошибка №%@</string>
	<key>NoInternalCameraErrorsFound</key>
	<string>Внутренние ошибки камеры не обнаружены.</string>
	<key>SomeInternalCameraErrorsFound</key>
	<string>Обнаружены следующие внутренние ошибки:</string>
	<key>Title</key>
	<string>ShutterCheck: отчет о камере</string>
	<key>UnknownError</key>
	<string>Неизвестная ошибка (код %@)</string>
</dict>
</plist>
